<?xml version="1.0" encoding="utf-8"?>
<!--
    Copyright (c) 2014, The Linux Foundation. All rights reserved.

    Redistribution and use in source and binary forms, with or without
    modification, are permitted provided that the following conditions are
    met:
        * Redistributions of source code must retain the above copyright
          notice, this list of conditions and the following disclaimer.
        * Redistributions in binary form must reproduce the above
          copyright notice, this list of conditions and the following
          disclaimer in the documentation and/or other materials provided
          with the distribution.
        * Neither the name of The Linux Foundation nor the names of its
          contributors may be used to endorse or promote products derived
          from this software without specific prior written permission.

    THIS SOFTWARE IS PROVIDED "AS IS" AND ANY EXPRESS OR IMPLIED
    WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF
    MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NON-INFRINGEMENT
    ARE DISCLAIMED.  IN NO EVENT SHALL THE COPYRIGHT OWNER OR CONTRIBUTORS
    BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR
    CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF
    SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR
    BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY,
    WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE
    OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN
    IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE
-->

<resources>
   <!-- Vibrator pattern for feedback about touching a virtual key -->
   <integer-array name="config_virtualKeyVibePattern">
       <item>0</item>
       <item>20</item>
       <item>30</item>
       <item>50</item>
   </integer-array>
   <!-- Operating volatage for bluetooth controller. 0 by default-->
   <integer translatable="false" name="config_bluetooth_operating_voltage_mv">3300</integer>
   <!-- Indicate whether to allow the device to suspend when the screen is off
   due to the proximity sensor.  This resource should only be set to true
   if the sensor HAL correctly handles the proximity sensor as a wake-up source.
   Otherwise, the device may fail to wake out of suspend reliably.
   The default is false. -->
   <bool name="config_suspendWhenScreenOffDueToProximity">true</bool>

   <!-- Should the device show AM/PM in unlock screen -->
  <!-- <bool name="config_show_ampm_in_unlock_screen">true</bool> -->

   <!-- List of regexpressions describing the interface (if any) that represent tetherable
         Wifi interfaces.  If the device doesn't want to support tethering over Wifi this
         should be empty.  An example would be "softap.*" -->
   <string-array translatable="false" name="config_tether_wifi_regexs">
       <item>"wlan0"</item>
       <item>"wigig0"</item>
   </string-array>
   <!-- Indicate to honour wifi disconnect only on initial IpReachability lost -->
   <bool translatable="false" name="config_wifi_disconnect_only_on_initial_ipreachability">true</bool>

</resources>
